$kind: http-request
url: "{{Local_URL}}people/drivers/1/update"
method: PUT
body:
  type: json
  content: "{\r

    \       \"employee_id\":1,\r

    \        \"license_number\": \"UAL495\"\r

    \        \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
